local propUITextBox = script:GetCustomProperty("UITextBox"):WaitForObject()
--local player = Game.GetLocalPlayer()

local time = 60

function downASecond()
    time = time - 1
    print (time)
end

function OnPlayerJoined(player)
    print("player conectado")
end

function Tick(deltaTime)
    Task.Wait(1)
    propUITextBox.text = tostring(time)
    if (time <= 0)
    then
        Game.EndRound()
    end
    downASecond()
end

Game.playerJoinedEvent:Connect(OnPlayerJoined)